// file: tr_tr_active_1.cc
//

// isip include files
//
#include "train_trace.h"
#include "train_trace_constants.h"

// method: get_active_cc
//
// arguments: none
//
// return: a logical_1 indicating status of the trace
//
// this method returns the active status flag
//
logical_1 Train_Trace::get_active_cc() {

  // return the active status flag
  //
  return active_d;
}
